/* Localized versions of Info.plist keys */

CFBundleName = "Amadeus Pro";

"HSPDFFileType" = "Portable Document Format (PDF)";
"HSTIFFFileType" = "Tagged Image File Format (TIFF)";
"HSGIFFileType" = "Graphic Interchange Format (GIF)";
"HSBMPFileType" = "BMP";
"HSJPEGFileType" = "JPEG";
"HSTEXTFileType" = "Text";

"NSMicrophoneUsageDescription" = "È richiesto l’accesso al microfono per poter registrare audio dal tuo Mac.";
"NSAppleEventsUsageDescription" = "Amadeus deve poter essere in grado di inviare Apple Events per esportare suoni nella tua Libreria Musicale.";

"NSContactsUsageDescription" = "L’accesso ai contatti è richiesto per precompilare i resoconti di blocco inaspettati.";

